/* PLAYER TOOLTIPS */
.player  {
	position: relative;
	display: inline-block;
	border-bottom: 1px dotted #828282;
}
.player .p_stats  {
	width: 300px;
	visibility: hidden;
	background-color: #444444;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 0px 0px 0px 0px;
	position: absolute;
	z-index: 1;
	bottom: 100%;
	margin-left: -250px;
	margin-bottom: 3px;
	border: 1px solid #444444;
}

.player .p_stats::after  {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: 0px;
	border-width: 5px;
	border-style: solid;
	border-color: #444444 transparent transparent transparent;
}
/* ARROW COLOR */
.player:hover .p_stats  {
	visibility: visible;
}


.p_stats .s_champs {
	width: inherit;
	float: left;
	display: inline-block;
	width: 296px;
	margin-left: 1px; 
	margin-right: 1px;
	float: left; 
	margin-bottom: 2px;
	margin-top: 2px;
	text-align: center;
}

.p_stats .s_champs .s_champs_ico		{
	width: 33.3%;
	box-sizing: border-box;
	border: 1px solid #444444;
	float: left;
	display: inline-block;
	height: 95px; 
}

.p_stats .s_champs .s_champs_ico img	{
	width: 100%;
	float: left;
	z-index: 0; 
}
													
.p_stats .s_champs .s_champs_ico .s_champs_txt {
	width: 100%; 
	float: left; 
	display: inline; 
	margin-left: 0px; 
	margin-top: -15px;
	font-size: 10px; 
	font-weight: bold; 
	text-align: center; 
	color: white; 
	text-shadow: 1px 1px 5px black;
	background-color: rgba(0, 0, 0, .4);
	height: 15px; }

.p_stats .s_nameplate					{	
	width: 296px; 	
	height: 74px; 
	margin-top: 5px; 
	margin-left: 1px; 
	margin-bottom: 5px; 
	float: left; 
	display: inline-block; 
	background-repeat: no-repeat;
}

.p_stats .s_nameplate .s_nameplate_bg { 
	width: 296px; 
	height: 74px; 
	margin-bottom: -74px; 
	float: left; 
	position: relative; 
	margin-top: 0px; 
	margin-left: 0px;
	z-index: 0;
}

.p_stats .s_nameplate img 			{	
	width: 56px; 
	float: left; 
	margin-top: 9px; 
	margin-left: 9px; 
	z-index: 1; 
	display: inline-block; 
	position: relative;
}

.p_stats .s_nameplate .s_rank			{	
	width: 80px; 
	height: 64px; 
	font-size: 14px; 
	font-weight: bold; 
	text-shadow: 1px 1px 5px black; 
	text-align: center;
	background-color: rgba(0, 0, 0, .4); 
	margin-right: 5px; 
	margin-top: 5px;
	float: right; 
	position: relative;
}

.p_stats .s_nameplate .s_rank img	{	
	width: 30px; 
	float: left;
}	

.p_stats .s_weapons {
	width: inherit;
	float: left;
	display: inline-block;
	margin-top: 5px;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 1px 1px 5px black;
	text-align: center;
	margin-bottom: 2px;
}

.p_stats .s_weapons .s_RL {
	width: 33.3%;
	height: 30px;
	float: left;background-image: url(../weapons/rl.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain; 
}

.p_stats .s_weapons .s_LG {
	width: 33.3%;
	height: 30px;
	float: left;
	background-image: url(../weapons/lg.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain; 
}

.p_stats .s_weapons .s_RG {
	width: 33.3%;
	height: 30px;
	float: right;
	background-image: url(../weapons/rg.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain; 
}


